| Boost.Locale

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

List of all members
boost::locale::conv::conversion_error Class Reference
Character conversion functions

The excepton that is thrown in case of conversion error. More...

`#include <boost/locale/encoding_errors.hpp>`

Inheritance diagram for boost::locale::conv::conversion_error:

## Detailed Description

The excepton that is thrown in case of conversion error.

The documentation for this class was generated from the following file:

- boost/locale/encoding_errors.hpp

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.